/**
 * When logged-in the Drupal Toolbar will overlaps with content. To avoid visual glitch move the content lower.
 */
.toolbar-horizontal.toolbar-fixed #main__content {
  padding-top: 30px;
}

/**
 * Alter the Drupal "Primary Tabs" visual to move Action buttons (Edit, Translate, ...) on the right viewport corner.
 */
#block-lasource-local-tasks {
  position: fixed;
  bottom: 0;
  right: 0;
  text-align: right;
  box-shadow: -2px -2px 15px -2px rgba(0,0,0,.5)!important;
  background-color: #343a40!important;
  display: flex;
  width: auto;
  flex-direction: column;
  align-items: center;
}

#block-lasource-local-tasks .tabs.primary {
  margin: 10px;
}

#block-lasource-local-tasks .tabs.primary {
  margin: 10px;
}

#block-lasource-local-tasks .tabs.primary.tabs a.is-active {
  background: none;
  color: white;
}

#block-lasource-local-tasks .tabs.primary.tabs a:focus,
#block-lasource-local-tasks .tabs.primary.tabs a:hover {
  background: none;
  color: white;
}

